## org.apache.batik.bridge.svg12
Interface BindingListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  SVG12BridgeContext.XBLBindingListener

    public interface BindingListener

extends java.util.EventListener

The interface for listening to binding changes on bindable elements.

Method Summary
`void` `bindingChanged(org.w3c.dom.Element bindableElement, org.w3c.dom.Element shadowTree)` Invoked when the specified bindable element's binding has changed.

Method Detail

### bindingChanged

    void bindingChanged(org.w3c.dom.Element bindableElement,
                        org.w3c.dom.Element shadowTree)

  Invoked when the specified bindable element's binding has changed.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.